You need to use a theme.appcompat theme (or descendant) with this activity.

You need to use a theme.appcompat theme (or descendant) with this activity.

You need to use a theme.appcompat theme (or descendant) with this activity.

Source google image: https://user.oc-static.com/upload/2017/11/01/15095644950411_74155.jpeg

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *